@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 768px){

.sub_contents_left {
 width: 96%;
    float: none;
margin-left:auto;
margin-right: auto;
}
.sub_contents_right {
     width: 96%;
    float: none;
margin-left:auto;
margin-right: auto;
	border: none;
}	
	
.sub_artcle {
    width: 92%;
margin-left:auto;
margin-right:auto;
    }
	

.sub_artcle_h2 {
	width: 91%;
	 padding: 2% 2% 2% 10%;
	 font-size: 130%;
	   
}	
.sub_artcle_h2:before {
position: absolute; /*positionをabsoluteに指定*/
  content: "";
  background-color: #FF020E; /*下線の色*/
  width: 10px; /*線の幅*/
 height:25px; /* マーカー線の高さ */
  top: 10px; /*線のタテ位置*/
  left: 10px;  /*線のヨコ位置*/
	border-radius: 50px;
}
	.li_list_20 ul li {
		width: 40%;
	}	
	
.sub-he2-title {
	font-size: 130%;
}
	
.sub_left-menu-title  {
	width:82.5%;
    background-color: #FF020E;
    padding: 6% 5% 6% 8%;
    color: #FFFFFF;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-weight: bold;
/*    margin-bottom: 5px;*/
    background-image: url("../images/left-h2_22.png");
    background-repeat: no-repeat;
    background-position: 10px 18px;
    padding-left: 13%;
	 text-shadow: 1px 2px 1px rgb(139, 0, 0);

}	
	
		
/*---左バナー-----*/
.sub_left-menu_bnr img {
	width: 45%;
	float: left;
	margin: 2%;
	margin-bottom: 6%;

}	
	.sub_left-menu_bnr img:first-child {
	width: 96%;
	float: left;
	margin: 2%;

}
	
.left-img-40  {
    width: 96%;
    float: none;
margin-left:auto;
margin-right: auto;
    text-align:left;
    } 
.sub_artcle-ph-w40-left {
    width: 96%;
    float: none;
margin-left:auto;
margin-right: auto;
    text-align: right;
    } 
.sub_artcle-ph-w40-right {
    width: 96%;
    float: none;
margin-left:auto;
margin-right: auto;
    text-align: right;
    } 

.homeback {
    width: 80%;
    margin-left: auto;
    padding: 2em;
    margin-right: auto;
    font-size: 0.81em;
    text-align: center;
    max-width: 900px;
} 

}